Duas vulnerabilidades de segurança nos sistemas operacionais da Apple iOS e MacOS fizeram com que a empresa disponibilizasse uma atualização de emergência que deve ser feita por todos os usuários.

Segundo nota da gigante de tecnologia, as vulnerabilidades podem permitir que pessoas mal intencionadas tomem “completo controle dos dispositivos” por meio da execução de códigos maliciosos com privilégios elevados sem o conhecimento ou a permissão do proprietário do dispositivo.

A falha de segurança foi identificada em aparelhos iPhone 6S e superiores; todos os modelos de iPad Pro, iPad 2 e superiores; iPad 5ª geração e superiores; iPad Mini 4 e superiores e no iPod Touch de 7ª geração.

Já para o sistema operacional de mesa, o MacOS, a atualização deve ser feita para usuários que estiverem usando as versões Monterey, Big Sur e Catalina.

Como atualizar

Em seu dispositivo Apple, busque as Configurações (Settings), vá em Geral (General) > e selecione Atualização de Software (Software Update). Aguarde a busca pela última atualização, mantenha seu aparelho conectado a uma rede sem fio e com carga superior a 70%.

Para os sistemas de mesa, vá em Preferências de Sistema (System Preferences) > Atualização de Software (Software Update).

Comentários

Deixe um comentário

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *

Entrar

Cadastrar

Redefinir senha

Digite o seu nome de usuário ou endereço de e-mail, você receberá um link para criar uma nova senha por e-mail.

Membership

An active membership is required for this action, please click on the button below to view the available plans.

pt_BRPortuguese